module Api
  module V1
    class TemplatesController < Api::V1::BaseController
      before_action :authorize_client

      respond_to :json

      def index
        respond_with Template.all
      end

      def show
        respond_with Template.find(params[:id])
      end
    end
  end
end
